Package: getfem++

Scenario: cross_unstable_main_amd64
Date: 2022-01-23 05:00:02

Architectures: arm64

Summary: conflict between binutils:$build and binutils:$host; conflict between cpp:$host and cpp:$build; conflict between gcc-11:$host and gcc-11:$build

Conjunction of multiple reasons:

  1. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.6) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.21.1) [PTS] [ctrl]
       ↓ binutils:amd64
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ gcc-9 (= 9.4.0-4+b1)
    gcc-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ binutils (>= 2.37)
    binutils:$build (2.37.50.20220121-1) [PTS] [ctrl]
    binutils:$host (2.37.50.20220106-2) [PTS] [ctrl]
    CONFLICT
  2. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-11 (11.2.0-14) [PTS] [ctrl]
       ↓ gcc-11 (= 11.2.0-14)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:11.2.0-2) [PTS] [ctrl]
       ↓ gcc-11:amd64 (>= 11.2.0-1~)
    gcc-11:$host (11.2.0-14) [PTS] [ctrl]
    gcc-11:$build (11.2.0-14) [PTS] [ctrl]
    CONFLICT
  3. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran (4:11.2.0-2) [PTS] [ctrl]
       ↓ cpp (= 4:11.2.0-2)
       ↓ libtool
    libtool (2.4.6-15) [PTS] [ctrl]
       ↓ cpp:amd64
    cpp:$host (4:11.2.0-2) [PTS] [ctrl]
    cpp:$build (4:11.2.0-2) [PTS] [ctrl]
    CONFLICT

Architectures: armel

Summary: conflict between binutils:$host and binutils:$build; conflict between cpp:$host and cpp:$build; conflict between gcc-11:$host and gcc-11:$build

Conjunction of multiple reasons:

  1. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ gcc-9 (= 9.4.0-4+b1)
    gcc-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ binutils (>= 2.37)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.6) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.21.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.37.50.20220121-1) [PTS] [ctrl]
    binutils:$build (2.37.50.20220121-1) [PTS] [ctrl]
    CONFLICT
  2. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-11 (11.2.0-14) [PTS] [ctrl]
       ↓ gcc-11 (= 11.2.0-14)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:11.2.0-2) [PTS] [ctrl]
       ↓ gcc-11:amd64 (>= 11.2.0-1~)
    gcc-11:$host (11.2.0-14) [PTS] [ctrl]
    gcc-11:$build (11.2.0-14) [PTS] [ctrl]
    CONFLICT
  3. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran (4:11.2.0-2) [PTS] [ctrl]
       ↓ cpp (= 4:11.2.0-2)
       ↓ libtool
    libtool (2.4.6-15) [PTS] [ctrl]
       ↓ cpp:amd64
    cpp:$host (4:11.2.0-2) [PTS] [ctrl]
    cpp:$build (4:11.2.0-2) [PTS] [ctrl]
    CONFLICT

Architectures: armhf, s390x

Summary: conflict between binutils:$host and binutils:$build; conflict between cpp:$host and cpp:$build; conflict between gcc-11:$host and gcc-11:$build

Conjunction of multiple reasons:

  1. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran (4:11.2.0-2) [PTS] [ctrl]
       ↓ cpp (= 4:11.2.0-2)
       ↓ libtool
    libtool (2.4.6-15) [PTS] [ctrl]
       ↓ cpp:amd64
    cpp:$host (4:11.2.0-2) [PTS] [ctrl]
    cpp:$build (4:11.2.0-2) [PTS] [ctrl]
    CONFLICT
  2. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ gcc-9 (= 9.4.0-4+b1)
    gcc-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ binutils (>= 2.37)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.6) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.21.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.37.50.20220121-1) [PTS] [ctrl]
    binutils:$build (2.37.50.20220121-1) [PTS] [ctrl]
    CONFLICT
  3. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-11 (11.2.0-14) [PTS] [ctrl]
       ↓ gcc-11 (= 11.2.0-14)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:11.2.0-2) [PTS] [ctrl]
       ↓ gcc-11:amd64 (>= 11.2.0-1~)
    gcc-11:$host (11.2.0-14) [PTS] [ctrl]
    gcc-11:$build (11.2.0-14) [PTS] [ctrl]
    CONFLICT

Architectures: mips64el

Summary: conflict between binutils:$host and binutils:$build; conflict between cpp:$host and cpp:$build; conflict between gcc-11:$host and gcc-11:$build

Conjunction of multiple reasons:

  1. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.4.0-2+b1) [PTS] [ctrl]
       ↓ gcc-9 (= 9.4.0-2+b1)
    gcc-9 (9.4.0-2+b1) [PTS] [ctrl]
       ↓ binutils (>= 2.37)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.6) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.21.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.37.50.20220121-1) [PTS] [ctrl]
    binutils:$build (2.37.50.20220121-1) [PTS] [ctrl]
    CONFLICT
  2. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran (4:11.2.0-2) [PTS] [ctrl]
       ↓ cpp (= 4:11.2.0-2)
       ↓ libtool
    libtool (2.4.6-15) [PTS] [ctrl]
       ↓ cpp:amd64
    cpp:$host (4:11.2.0-2) [PTS] [ctrl]
    cpp:$build (4:11.2.0-2) [PTS] [ctrl]
    CONFLICT
  3. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-11 (11.2.0-14) [PTS] [ctrl]
       ↓ gcc-11 (= 11.2.0-14)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:11.2.0-2) [PTS] [ctrl]
       ↓ gcc-11:amd64 (>= 11.2.0-1~)
    gcc-11:$host (11.2.0-14) [PTS] [ctrl]
    gcc-11:$build (11.2.0-14) [PTS] [ctrl]
    CONFLICT

Architectures: mipsel

Summary: conflict between binutils:$host and binutils:$build; conflict between cpp:$host and cpp:$build; conflict between gcc-11:$host and gcc-11:$build

Conjunction of multiple reasons:

  1. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-11 (11.2.0-14) [PTS] [ctrl]
       ↓ gcc-11 (= 11.2.0-14)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:11.2.0-2) [PTS] [ctrl]
       ↓ gcc-11:amd64 (>= 11.2.0-1~)
    gcc-11:$host (11.2.0-14) [PTS] [ctrl]
    gcc-11:$build (11.2.0-14) [PTS] [ctrl]
    CONFLICT
  2. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.4.0-2+b1) [PTS] [ctrl]
       ↓ gcc-9 (= 9.4.0-2+b1)
    gcc-9 (9.4.0-2+b1) [PTS] [ctrl]
       ↓ binutils (>= 2.37)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.6) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.21.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.37.50.20220121-1) [PTS] [ctrl]
    binutils:$build (2.37.50.20220121-1) [PTS] [ctrl]
    CONFLICT
  3. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran (4:11.2.0-2) [PTS] [ctrl]
       ↓ cpp (= 4:11.2.0-2)
       ↓ libtool
    libtool (2.4.6-15) [PTS] [ctrl]
       ↓ cpp:amd64
    cpp:$host (4:11.2.0-2) [PTS] [ctrl]
    cpp:$build (4:11.2.0-2) [PTS] [ctrl]
    CONFLICT

Architectures: ppc64el

Summary: conflict between binutils:$host and binutils:$build; conflict between cpp:$host and cpp:$build; conflict between gcc-11:$host and gcc-11:$build

Conjunction of multiple reasons:

  1. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ gcc-9 (= 9.4.0-4+b1)
    gcc-9 (9.4.0-4+b1) [PTS] [ctrl]
       ↓ binutils (>= 2.37)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.6) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.21.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.37.50.20220121-1) [PTS] [ctrl]
    binutils:$build (2.37.50.20220121-1) [PTS] [ctrl]
    CONFLICT
  2. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran (4:11.2.0-2) [PTS] [ctrl]
       ↓ cpp (= 4:11.2.0-2)
       ↓ libtool
    libtool (2.4.6-15) [PTS] [ctrl]
       ↓ cpp:amd64
    cpp:$host (4:11.2.0-2) [PTS] [ctrl]
    cpp:$build (4:11.2.0-2) [PTS] [ctrl]
    CONFLICT
  3. src:getfem++ (5.3+dfsg1-4) [PTS] [ctrl]
       ↓ libmumps-seq-dev
    libmumps-seq-dev (5.4.1-2) [PTS] [ctrl]
       ↓ libmumps-dev (= 5.4.1-2)
    libmumps-dev (5.4.1-2) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.14) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.1.2-1) [PTS] [ctrl]
       ↓ gfortran-11 | gfortran-mod-15 | gfortran-mod-15
    gfortran-11 (11.2.0-14) [PTS] [ctrl]
       ↓ gcc-11 (= 11.2.0-14)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:11.2.0-2) [PTS] [ctrl]
       ↓ gcc-11:amd64 (>= 11.2.0-1~)
    gcc-11:$host (11.2.0-14) [PTS] [ctrl]
    gcc-11:$build (11.2.0-14) [PTS] [ctrl]
    CONFLICT